Bug 619160 - Standby and Hibernate with Lenovo T500
Standby and Hibernate with Lenovo T500
Status: CLOSED WORKSFORME
Product: Fedora
Classification: Fedora
Component: gnome-power-manager (Show other bugs)
13
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Richard Hughes
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-07-28 13:57 EDT by Matthias
Modified: 2011-06-01 08:39 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-06-01 08:39:41 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
smolt profile of my Lenovo T400 (8.69 KB, text/plain)
2010-09-28 00:17 EDT, Dan Scott
no flags Details

  None (edit)
Description Matthias 2010-07-28 13:57:44 EDT
Hi,
I'm not really sure whether this is the right component to report the bug ... sorry for that.

Description of problem:
I got a Lenovo T500 laptop. When trying to put the computer to sleep or to hibernate Fedora gets stuck. The sleep led blinks but does not stop doing so.  The display turns black and the computer does not react on any more keystrokes.


Version-Release number of selected component (if applicable):
Gnome Power Manager is version 2.30.1. The whole Fedora 13 installation is up to date with the newest updates.


How reproducible:
- Fedora 13, Lenovo T500 
- System, Turn off, Hibernate or Standby

  
Actual results:
- black display

Expected results:
- hibernate or standby

Thank you very much for your help,
Matthias Klass
Comment 1 Dan Scott 2010-09-28 00:17:44 EDT
Created attachment 450084 [details]
smolt profile of my Lenovo T400
Comment 2 Dan Scott 2010-09-28 00:18:12 EDT
I believe this is actually a kernel problem, as I started seeing the same problem with Fedora 13 on my Lenovo T400 (see smolt profile) once I upgraded my kernel to 2.6.34.7-56.fc13.x86_64; rebooting back into vmlinuz-2.6.34.6-54.fc13.x86_64 resolves the problem for me.
Comment 3 Johannes Postler 2010-11-05 07:44:31 EDT
Matthias,
Is there any chance you have a SD-Card in your cardreader? Because my T400 used to show the same behaviour only with a SD-Card plugged in.
See:
Bug #571367
Comment 4 Matthias 2010-11-06 06:06:28 EDT
Johannes,
thank you very much for that advice - in deed an SD-Card was all the time plugged to the computer. Removing the card stops the T500 from showing that behavior.
Thank you very much,
Matthias
Comment 5 Bug Zapper 2011-06-01 08:37:23 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 6 Matthias 2011-06-01 08:39:41 EDT
This issue is already fixed (at least in Fedora 15).
Thanks,
Matthias

Note You need to log in before you can comment on or make changes to this bug.